<?php 
/**
 * The template for displaying the top social menu
 * @package Alurra
 * @since 1.0.0
 */
 
 if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}


if ( has_nav_menu( 'top-social' ) ) { 
	echo ' <nav id="social-menu-wrapper">';
		wp_nav_menu( array(
		'theme_location' => 'top-social',
		'menu_class'  => 'social-profiles',
		'container' => false,
		'echo' => true,
		'link_before' => '<span class="social-profile-label">',
		'link_after' => '</span>',
		'depth' => 1,
		)
		);
	echo '</nav>';
}

